@import url("//hello.myfonts.net/count/3b36a2");

html {
    -webkit-text-stroke: .45px !important;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
}

@font-face {
    font-family: "SequelSans";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/SequelSans-LightHead/font.woff2") format("woff2"), url("../fonts/SequelSans-LightHead/font.woff") format("woff"), url("../fonts/SequelSans-LightHead/font.eot?#iefix") format("embedded-opentype"), url("../fonts/SequelSans-LightHead/font.ttf") format("truetype");
    font-display: swap;
}
@font-face {
    font-family: "SequelSans";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/SequelSans-RomanHead/font.woff2") format("woff2"), url("../fonts/SequelSans-RomanHead/font.woff") format("woff"), url("../fonts/SequelSans-RomanHead/font.eot?#iefix") format("embedded-opentype"), url("../fonts/SequelSans-RomanHead/font.ttf") format("truetype");
    font-display: swap;
}
@font-face {
    font-family: "SequelSans";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/SequelSans-SemiBoldHead/font.woff2") format("woff2"), url("../fonts/SequelSans-SemiBoldHead/font.woff") format("woff"), url("../fonts/SequelSans-SemiBoldHead/font.eot?#iefix") format("embedded-opentype"), url("../fonts/SequelSans-SemiBoldHead/font.ttf") format("truetype");
    font-display: swap;
}
